PDA

View Full Version : Should I Update?



Mushslap
October 1st, 2006, 02:47
I want 2 update 2 2.71 But Im Scared i'll brick my PSP when I Use Dark_AleX's Homebrew XMB Launcher
But theres devhook and i want it but im Scared what should i Do?

Mushslap
October 1st, 2006, 02:49
plus i have a TA-082

Tetris999
October 1st, 2006, 04:07
heres one thing dude... 90% of bricks are caused by stupidty an 10% are caused by system failures or battery failures just make sure you have everything in the right place and everythin should go fine.

Oh yeah dude u know why the homebrew loader was even made? TO HELP to-082 man!

i have flashed my psp with downgrades pictures custom firmwares and i havent had a brick whatsoever

(then again you know what the always say miracles can happen but in your case its gonna be a brick witch sucks)

ICE
October 1st, 2006, 04:10
id go with devhook. if you have 1.5 then use devhook to simulate 2.71.

ACID
October 1st, 2006, 05:13
plus i have a TA-082
First of what version do you have because its know to work with it.:eek:

razorak
October 1st, 2006, 05:17
i was in your position that fine day and i upgraded.
Never ever regretted it

splodger15
October 1st, 2006, 10:30
you should update

dejkirkby
October 1st, 2006, 11:52
Take everyones advice to upgrade and Reverse DevHook. You seriously will not regret having 1.5 capabilities. Just follow the readme to the letter.

splodger15
October 1st, 2006, 15:50
Here is a reverse devhook tutorial

http://www.dcemu.co.uk/vbulletin/showthread.php?t=37071

Mushslap
October 1st, 2006, 16:35
Thanks Splodger

splodger15
October 1st, 2006, 18:34
Thanks Splodger


No prob